
Procesamiento de datos de JASMET - Task #892

Milestone # 885 (New): Publicacion en MADRIGAL

Formato MADRIGAL

01/25/2017 03:23 PM - Marco Apolinario

Status: Resolved Start date: 01/18/2017

Priority: Normal Due date: 01/31/2017

Assignee: Marco Apolinario % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Buscar el Formato MADRIGAL

Instalar la libreria de Madrigal

Definir los parametros a utilizar

Escribir un script para publicar los datos de JASMET

History

#1 - 01/25/2017 03:34 PM - Marco Apolinario

- Status changed from New to In progress

#2 - 01/26/2017 07:40 PM - Marco Apolinario

- % Done changed from 80 to 90

#3 - 03/09/2017 01:25 PM - Marco Apolinario

- % Done changed from 90 to 100

#4 - 03/09/2017 01:26 PM - Marco Apolinario

- Status changed from In progress to Resolved
